Topic
No replies
SystemAdmin
SystemAdmin
13 Posts
ACCEPTED ANSWER

Pinned topic Activating WECM fails. Wrongly thinks it is already running.

‏2006-07-30T09:44:41Z |
I am actually working for IBM (yotam@il.ibm.com).
Though I am currently cannot get into this account.
So I would appreciate posting solution/tip also to
yotam.medinI@gmail.com .
I am trying to run the
code/opt/IBM/MobilityClient/bin/wcguicfg[/code]
utility, under Gnu-Linux Ubuntu (Breezy 5.10).

But I consistentlty get (even after boot),
a window message saying:
code
There is already a version of
the IBM Mobility Client
running for this user.
[/code]
and subsequently WECM fails.
I have no idea why, and I wish I would know
of a way to bypass this problem.

thanks -- yotam